﻿@{
    ViewBag.Title = "Página de inicio";
}
<h1 style="text-align: center;color:lawngreen"; font-weight: bold>ADIVINATOR</h1>
<div style="border:solid;width:200px;margin:auto;text-align:center">
    <form method="post" action='@Url.Action("Login")'> 
		Ingrese su nombre: <input name="nombre" type="text" required/> 
		<button type="submit">Jugar</button> 
	</form>
</div>
